{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": [
    "local>server/Renovate-Template:renovate.json",
    "config:recommended",
    ":automergeLinters"
  ],
  "packageRules": [
    {
      "matchManagers": [
        "npm"
      ],
      "postUpgradeTasks": {
        "commands": [
          "npm ci --ignore-scripts"
        ],
        "fileFilters": [
          "node_modules/**/*"
        ]
      }
    }
  ]
}
